View Issue Details

IDProjectCategoryView StatusLast Update
0003402SUMoRefactoringpublic2016-01-17 14:03
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version4.2.4 
Target Version4.3Fixed in Version4.3 
Summary0003402: "Online Media Technologies Ltd." rationalization
Description"Online Media Technologies Ltd." rationalization

http://www.kcsoftwares.com/sumo/start/searchsumo.php?query=online+Media

"Online Media Technologies Ltd." => good
"Online Media Technologies Ltd. UK"
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-12-27 19:18 Kyle_Katarn New Issue
2015-12-27 19:18 Kyle_Katarn Status new => assigned
2015-12-27 19:18 Kyle_Katarn Assigned To => Kyle_Katarn
2015-12-28 15:17 Kyle_Katarn Target Version 4.2.6 => 4.2.7
2016-01-07 21:11 Kyle_Katarn Target Version 4.2.7 => 4.3
2016-01-17 14:03 Kyle_Katarn Status assigned => resolved
2016-01-17 14:03 Kyle_Katarn Fixed in Version => 4.3
2016-01-17 14:03 Kyle_Katarn Resolution open => fixed